
Infrastructure - Task #5573

Story # 5471 (Closed): CCI 1.3.0 release

Branch and tag D1_CN_INDEX_TOOL_v1.3.0

2014-07-14 16:45 - Skye Roseboom

Status: Closed Start date: 2014-07-14

Priority: Normal Due date:  

Assignee: Peter Slaughter % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: 2014.28-Block.4.2   

Milestone: CCI-1.3 Story Points:  

Product Version: 1.3.0   

Description

Need to update pom dependency to reference new index_processor component version (with index schema changes)

History

#1 - 2014-07-15 22:37 - Skye Roseboom

- Subject changed from tag D1_CN_INDEX_TOOL_v1.3.0 to Branch and tag D1_CN_INDEX_TOOL_v1.3.0

#2 - 2014-07-17 21:23 - Robert Waltz

- Milestone changed from None to CCI-1.3

- Product Version changed from * to 1.3.0

#3 - 2014-08-15 14:46 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
